Bug 221246 - sysutils/devcpu-data: Update to July 17 microcode update
Summary: sysutils/devcpu-data: Update to July 17 microcode update
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: amd64 Any
: --- Affects Only Me
Assignee: Steve Wills
URL: http://www.knigma.org/scratch/devcpu-...
Keywords: needs-patch
Depends on:
Blocks:
 
Reported: 2017-08-05 15:31 UTC by Mark Knight
Modified: 2017-09-17 18:13 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (clarkjc)


Attachments
Proposed patch (2.31 KB, patch)
2017-08-06 08:07 UTC, Mark Knight
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Knight 2017-08-05 15:31:32 UTC
Hi, could you please update with the latest microcode, my my patch below:

http://www.knigma.org/scratch/devcpu-data-microcode-july17.patch

I note the current maintainer address appeaars defunct:

   ----- The following addresses had permanent fatal errors -----
<larkjc@runbox.com>
    (reason: 550 Unknown account larkjc in domain runbox.com)

Thanks so much!
Comment 1 Mark Knight 2017-08-05 15:34:01 UTC
Doh, sorry, clearly mistyped the maintainers address!
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2017-08-06 06:17:23 UTC
Thanks Mark, if you could include the patch as an attachment that would be great, as maintainers can only signal approval if an attachment exists
Comment 3 Mark Knight 2017-08-06 08:07:28 UTC
Created attachment 185076 [details]
Proposed patch
Comment 4 grarpamp 2017-08-24 03:45:55 UTC
Search open bugs for "microcode"...
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=219268
Comment 5 commit-hook freebsd_committer 2017-09-17 18:12:16 UTC
A commit references this bug:

Author: swills
Date: Sun Sep 17 18:11:37 UTC 2017
New revision: 450017
URL: https://svnweb.freebsd.org/changeset/ports/450017

Log:
  sysutils/devcpu-data: Update to July 17 microcode update

  PR:		221246
  Submitted by:	Mark Knight <markk@knigma.org>
  Reviewed by:	clarkjc@runbox.com (maintainer timeout, >2 weeks)

Changes:
  head/sysutils/devcpu-data/Makefile
  head/sysutils/devcpu-data/distinfo
  head/sysutils/devcpu-data/pkg-plist
Comment 6 Steve Wills freebsd_committer 2017-09-17 18:13:39 UTC
Committed, thanks!